package com.elab.redis.model.annotation;

/**
 * 重复提交注解映射实体
 *
 * @author ： liukx
 * @time ： 2020/7/9 - 19:51
 */
public class LoopSubmitModel {

    private String cacheName;

    private String [] unionKey;

    public String getCacheName() {
        return cacheName;
    }

    public void setCacheName(String cacheName) {
        this.cacheName = cacheName;
    }

    public String[] getUnionKey() {
        return unionKey;
    }

    public void setUnionKey(String[] unionKey) {
        this.unionKey = unionKey;
    }
}
